PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::setXMLVersion

(no version information, might be only in CVS)

SDO_DAS_XML_Document::setXMLVersion -- Sets the given string as xml version

## Description

void SDO_DAS_XML_Document::setXMLVersion ( string xmlVersion )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the given string as xml version.

## Parameters

xmlVersion

  xml version string.

## Return Values

None.

Prev | Home | Next
SDO_DAS_XML_Document::setXMLDeclaration | Up | SDO_DAS_XML::addTypes